/*
	Header file to take the place of three common blocks:  NPROP.CMN, WCONST.CMN, and WLIMIT.CMN
	that were used in the original Fortran version.
	
	We'll start with the PARAMETERS from NPROP.CMN:
*/

#define NPROP	43
#define NRIMAX	4
	
/*
	Next, the PARAMETERS from WCONST.CMN:
*/

#define TCW		647.096
#define PCW		22.064
#define RHOCW	322.0
#define RW		0.46151805 
#define WMMASS	18.015268
#define TTRIPW	273.16 
#define PTRIPW	611.657e-6

/*
	Finally, the PARAMETERS from WLIMIT.CMN:
*/

#define TMELTX  251.165
#define TLOWER  190.0 
#define TUPPER  5000.0
#define PLOWER  1.0e-20 
#define PUPPER  10000.0
#define TSMIN  	253.15
#define PSMIN  	125.45844e-6

/*
	Function declaration from  "auxpk.c" that is used in INTPK, PROPPK and SOLVPK.
*/
void IVZERO(int IVEC[], int ILEN);

